<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Initial Project</title>
</head>
<body>
    <h1>Odin Recips</h1>
    <img src="https://img.freepik.com/free-vector/detailed-chef-logo-template_23-2148987940.jpg?w=996&t=st=1704828948~exp=1704829548~hmac=ff7aae63a2318eaa7220436878b7b1ea45ceb020e0b015911f411ce2a01dab9e" alt="This is a CHEF pictures of ODIN project">
    <p>This is vat Recipie</p>
    <ul>
        <li><a href="recipes/vaat.html">VAAT recepie</a></li>
    </ul>
</body>
</html>